Skip to main content
POST
/
v1
/
signatures
/
{signature_id}
/
variants
/
{kind}
/
publish
Publish a variant
curl --request POST \
  --url https://api.scribe-mail.com/v1/signatures/{signature_id}/variants/{kind}/publish \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "exists": true,
    "id": "<string>",
    "activated": true,
    "hidden": true,
    "show_marketing_campaigns": true,
    "content": {},
    "draft_content": {},
    "last_published_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

signature_id
string
required
kind
enum<string>
required
Available options:
reply,
internal

Response

Published

data
object
required